## vrms 1.6

=== debian/changelog ===
vrms (1.6) unstable; urgency=low
  * Fixed case where vrms missed packages in section non-us/non-free.
   
 -- Bill Geddes <geddes@debian.org>  Thu, 16 Dec 1999 16:08:45 -0700

vrms (1.4) unstable; urgency=low
  * Fixed bug 32622 - hang on package w/no description.
   
 -- Bill Geddes <geddes@debian.org>  Thu, 18 Feb 1999 07:17:51 -0700

vrms (1.3) unstable; urgency=low
  * Fixed bug 32394 - unnecessary dependency - an oversight.
  * Re-worded some language in control file.
   
 -- Bill Geddes <geddes@debian.org>  Thu, 28 Jan 1999 14:02:55 -0700

vrms (1.2) unstable; urgency=low
  * Fixed bug - did not find all non-free packages.
  * Eliminate execution of 'dpkg -l'.
   
 -- Bill Geddes <geddes@debian.org>  Mon, 25 Jan 1999 14:23:45 -0700

vrms (1.1) unstable; urgency=low

  * New Maintainer.
  * Now accounts for partially installed packages, closes #32380
   
 -- Bill Geddes <geddes@debian.org>  Mon, 25 Jan 1999 14:23:45 -0700

vrms (1.0) unstable; urgency=low

  * Initial Release.

 -- Bdale Garbee <bdale@gag.com>  Tue, 19 Jan 1999 23:16:27 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "geddes@debian.org"
End:
