## vrms 1.7

=== debian/changelog ===
vrms (1.7) unstable; urgency=low

  * new (return of the original) maintainer, closes: #141228, #90183
  * cosmetic update of rules file, etc
  * lintian clean

 -- Bdale Garbee <bdale@gag.com>  Thu,  4 Apr 2002 17:14:57 -0700

vrms (1.6.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/cron.monthly: Exit quietly if /usr/bin/vrms doesn't exist
    (closes: #99485, #121215).
  * vrms: Change some regex matches to equality tests to avoid
    'not-installed' matching 'installed' and showing some purged packages
    (closes: #57926).
  * debian/control: Use Build-Depends-Indep rather than Build-Depends.
  * Remove per-user Emacs local variables from this changelog.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Nov 2001 11:10:04 +0000

vrms (1.6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Standards-Version: 3.5.2 (closes: #82721):
    - Build dependencies.
    - Added debhelper token to postinst so that the /usr/doc link gets
      created.
  * Removed spurious man page in /usr/man left over from FHS updates
    (closes: #55443).
  * Removed dh_make templates debian/init.d.ex and debian/menu.ex.
  * Corrected path to GPL in copyright file (closes: #79748).
  * Removed obsolete dh_suidregister call from debian/rules.
  * Run postinst with 'set -e'.
  * Mark /etc/cron.monthly/vrms as a conffile (closes: #88082, part 1).
  * Run vrms in the postinst only on an initial install (closes: #88082,
    part 2).

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Mar 2001 01:13:14 +0000
