=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: vrms
 Section: admin
 Priority: optional
-Maintainer: Bill Geddes <geddes@debian.org>
-Standards-Version: 2.4.0.0
+Maintainer: Bdale Garbee <bdale@gag.com>
+Standards-Version: 3.5.2
+Build-Depends-Indep: debhelper (>= 2.0.40)
 
 Package: vrms
 Architecture: all
-Depends: 
 Description: Virtual Richard M. Stallman
  The vrms program will analyze the set of currently-installed packages on a
  Debian GNU/Linux system, and report all of the packages from the non-free
