## vrms 1.9

=== debian/changelog ===
vrms (1.9) unstable; urgency=low

  * fix spelling error, closes: #155201, #155549
  * "he who does all the work should be the maintainer of record..." -- Bdale

 -- Bdale Garbee <bdale@gag.com>  Mon,  5 Aug 2002 20:57:38 -0600

vrms (1.8) unstable; urgency=low

  * Verified outstanding NMU's 
     (Closes: #88082, #55443, #57926, #79748, #82721, #99485, #121215)
  * Added light weight statistics (Closes: #32368)
  * Added detect and report of badly formed entries in status file
     (when affects vrms ability) (Closes: #32517)
  * Verified that curent code fixes existing bugs
     (Closes: #53155, #57693, #57766, #78633, #84280, #148106)
  * Applied patch adding display options and built-in help, updated manpage,
     added Reason display (Closes: bug#146782)
  * Bdale added Stephen as an authorized uploader

 -- Stephen M Moraco <stephen@debian.org>  Wed,  3 Jul 2002 20:10:02 -0600
