=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: vrms
 Section: admin
 Priority: optional
-Maintainer: Bdale Garbee <bdale@gag.com>
+Maintainer: Stephen M Moraco <stephen@debian.org>
 Standards-Version: 3.5.2
 Build-Depends-Indep: debhelper (>= 2.0.40)
+Uploaders: Bdale Garbee <bdale@gag.com>
 
 Package: vrms
 Architecture: all
