=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	dh_clean -k
 	dh_installdirs
 	install -o root -g root -m 0755 vrms `pwd`/debian/tmp/usr/bin/vrms
+	install -o root -g root -m 0644 reasons/vrms `pwd`/debian/tmp/usr/share/vrms/reasons/vrms
 	touch install-stamp
 
 binary-indep: build install
