## vrms 1.11

=== debian/changelog ===
vrms (1.11) unstable; urgency=low

  [ Bdale Garbee ]
  * drop urgency back to low
  * update debhelper compat level to 5
  * freshen the README.Debian file

  [ Rogério Brito ]
  * Urgency high because it fixes an RC bug:
     - debian/control: for "use diagnostics", include perl-modules as a
       dependency (Closes: #338243);
  * Acknowledge the previous NMU:
    Closes: #252146, #306734, #211988, #274296, #302504, #158702;
  * Forgot to mention minor fixes of vrms in the previous version;
  * debian/control: updated build-dependency to debhelper (>= 4.0.0);
  * debian/control: cosmetic change to long description;
  * Gave this changelog a proper facelift (thanks: Lionel Elie Mamane);
  * Incorporated a slightly modified version Ubuntu's patch for checking
    for non-free packages (thanks: Martin Meredith);
  * reasons/vrms: improvements:
     - sorted the file;
     - fixed typo (smes -> snes);
     - fixed the reason reported for autobook (thanks: Joost van Baal);
     - removed graphviz entry for good;
     - included (some) non-free java packages generated by java-package;
     - sorted the file in a better way (thanks: Lionel Elie Mamane).
	
 -- Bdale Garbee <bdale@gag.com>  Thu,  8 Dec 2005 12:13:36 -0700

vrms (1.10) unstable; urgency=low

  [ Bdale Garbee ]
  * create debian/compat instead of using DH_COMPAT in rules file
  * more entries for reasons file from Sebastian Rittau, closes: #174520
  * update control file to reflect move to team maintainership

  [ Rogério Brito ]
  * debian/rules: put DH_COMPAT=4, just to be up-to-date with debhelper;
  * debian/rules: fix installation of executable and manpage;
  * debian/rules: eliminated some unnecessary use of dh_* scripts.

 -- Bdale Garbee <bdale@gag.com>  Tue, 11 Oct 2005 19:41:10 -0600

vrms (1.9-0.1) unstable; urgency=low

  [ Rogério Brito ]
  * NMU to fix some trivial changes.
  * vmrs: Minimal update to fix the "(pur)" problem. Closes: #252146.
  * vrms.1: Spelling fixes. Closes: #306734.
  * vrms.1: Fix manpage for --sparse option. Closes: #211988.
  * vrms.1: Remove HTML-entities from the manpage. Closes: #274296.
  * debian/rules: change dh_installmanpages to (newer) dh_installman.
  * debian/control: upgraded to standards 3.6.1. Closes: 302504.
  * debian/control: changed short description to start with lowcase.
  * This package is now lintian-clean.

  [ Joey Hess ]
  * Reviewed and sponsored this release.
  * Increase standards-version to 2.6.2 (no changes).
  * graphviz and autobook are now free, remove them from the reasons file.
    Closes: #158702

 -- Joey Hess <joeyh@debian.org>  Wed, 24 Aug 2005 16:35:29 -0400
