=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,8 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install -o root -g root -m 0755 vrms `pwd`/debian/tmp/usr/bin/vrms
-	install -o root -g root -m 0644 reasons/vrms `pwd`/debian/tmp/usr/share/vrms/reasons/vrms
+	install -o root -g root -m 0755 vrms `pwd`/debian/vrms/usr/bin/vrms
+	install -o root -g root -m 0644 reasons/vrms `pwd`/debian/vrms/usr/share/vrms/reasons/vrms
 	touch install-stamp
 
 binary-indep: build install
@@ -30,13 +30,11 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installexamples
 	dh_installmenu
 	dh_installcron
-	dh_installmanpages
+	dh_installman vrms.1
 	dh_installchangelogs 
 	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
