## vrms 1.12-0.1~bpo.1

=== debian/changelog ===
vrms (1.12-0.1~bpo.1) sarge-backports; urgency=low

  * Backport.

 -- Christoph Berg <myon@debian.org>  Tue, 30 Jan 2007 15:29:35 +0100

vrms (1.12-0.1) unstable; urgency=low

  * Non-maintainer upload to fix a longstanding issue (abusive debconf note)
  * Remove the superfluous debconf note. Closes: #397433
  * This removes the need for debconf translations. Apologies to
    translators for the extra useless work.
    Closes: #398076, #399210, #404488

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jan 2007 22:49:41 +0100
