=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian vrms Maintainers <debian-vrms@lists.gag.com>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>> 5)
-Uploaders: Bdale Garbee <bdale@gag.com>, Stephen Moraco <stephen@debian.org>, Rogério Brito <rbrito@users.sf.net>
+Build-Depends: debhelper (>> 4)
+Uploaders: Bdale Garbee <bdale@gag.com>, Stephen Moraco <stephen@debian.org>, Rogério Brito <rbrito@users.sf.net>, Christoph Berg <myon@debian.org>
 
 Package: vrms
 Architecture: all
-Depends: perl-modules, debconf | debconf-2.0
+Depends: perl-modules
 Description: virtual Richard M. Stallman
  The vrms program will analyze the set of currently-installed packages
  on a Debian-based system, and report all of the packages from the
