## vrms 1.12-0.1

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian vrms Maintainers <debian-vrms@lists.gag.com>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>> 4)
-Uploaders: Bdale Garbee <bdale@gag.com>, Stephen Moraco <stephen@debian.org>, Rogério Brito <rbrito@users.sf.net>, Christoph Berg <myon@debian.org>
+Build-Depends: debhelper (>> 5)
+Uploaders: Bdale Garbee <bdale@gag.com>, Stephen Moraco <stephen@debian.org>, Rogério Brito <rbrito@users.sf.net>
 
 Package: vrms
 Architecture: all
