=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot 
	dh_clean build-stamp install-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	install -D -o root -g root -m 0755 vrms debian/vrms/usr/bin/vrms
	install -D -o root -g root -m 0644 reasons/vrms debian/vrms/usr/share/vrms/reasons/vrms

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installcron
	dh_installman vrms.1
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
