## vrms 1.13

=== debian/changelog ===
vrms (1.13) unstable; urgency=low

  [ Rogério Brito ]
  * Acknowledge the NMU work done by Christian Perrier;
  * debian/control: removed "Depends:" field completely;
  * debian/control: added "XS-Vcs-SVN:" field for our repository;
  * debian/control: added "XS-Homepage:" field for our homepage at alioth;
  * debian/control: updated my e-mail address;
  * debian/postinst: removed: it did nothing. Tks: Joey Hess (Closes: #419147);
  * debian/rules: change the rules so that the "arch: all" package is
    built in the "binary-indep" target, which is more correct than in
    the "binary-arch" target;
  * reasons/vrms: remove mpg123 entries. Tks: Daniel Kobras (Closes: #397445);
  * reasons/vrms: include tango-icon-theme. Tks: Chris Lamb (Closes: #403752);
  * vrms: don't complain with packages missing Section field. Tks: Joey Hess (Closes: #161368);
  * vrms: removed dependency on diagnostics.pm;

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 11 Jul 2007 18:35:39 -0300
