=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian vrms Maintainers <debian-vrms@lists.gag.com>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>> 5)
-Uploaders: Bdale Garbee <bdale@gag.com>, Stephen Moraco <stephen@debian.org>, Rogério Brito <rbrito@users.sf.net>
+XS-Vcs-SVN: svn://svn.debian.org/vrms/
+XB-Homepage: http://vrms.alioth.debian.org/
+Uploaders: Bdale Garbee <bdale@gag.com>, Stephen Moraco <stephen@debian.org>, Rogério Brito <rbrito@ime.usp.br>
 
 Package: vrms
 Architecture: all
-Depends: perl-modules
 Description: virtual Richard M. Stallman
  The vrms program will analyze the set of currently-installed packages
  on a Debian-based system, and report all of the packages from the
