## vrms 1.14

=== debian/changelog ===
vrms (1.14) unstable; urgency=low

  [ Bdale Garbee ]
  * merge patch from Robert Millan that includes contrib packages in the 
    report generated by vrms, closes: #99989, #160478, #210455, #210645
  * remove Stephen Moraco from the list of uploaders, closes: #465954
  * always display numeric package stats even when no non-free or contrib 
    packages are present, closes: #424938
  * update the package description and the man page to reflect the inclusion
    of contrib packages in the output, and to make it clear that when the DFSG
    and opinions of RMS differ, vrms follows the DFSG

 -- Bdale Garbee <bdale@gag.com>  Wed, 23 Apr 2008 08:16:32 -0600
