=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,6 @@
 	install -D -o root -g root -m 0644 reasons/vrms debian/vrms/usr/share/vrms/reasons/vrms
 
 binary-indep: build install
-
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -35,6 +33,8 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: build install
+
 source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
