## vrms 1.15

=== debian/changelog ===
vrms (1.15) unstable; urgency=low

  [ Rogério Brito ]
  * reasons/vrms: include "human-icon-theme" explanation.
  * debian/control:
    + update Standards-Version to 3.8.1. No changes required.
    + include proper Homepage: field.
    + include proper VCS field.
    + include misc:Depends to the Depends: field of the binary package.
    + include versioned Build-Depends: on debhelper.
  * debian/copyright:
    + fix reference to the GPL file, versioning it.
    + update the years of copyright.
    + update my e-mail address.
  * debian/rules:
    + change deprecated dh_clean -k call to dh_prep.
    + make more extensive use of debhelper:
      - use dh_install for the files.
      - use dh_fixperms to fix the file permissions.
  * reasons/vrms:
    + remove tango-icon-theme, which is now in public
      domain (see http://tango.freedesktop.org/Tango_Desktop_Project).
    + remove bender (Fix "Blender is free") (Closes: #525377).

  [ Bdale Garbee ]
  * debian/control:
    + include "DM-U-A" field set to yes.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 19 May 2009 02:35:46 -0300
