=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,8 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
-	install -D -o root -g root -m 0755 vrms debian/vrms/usr/bin/vrms
-	install -D -o root -g root -m 0644 reasons/vrms debian/vrms/usr/share/vrms/reasons/vrms
+	dh_prep
+	dh_install
 
 binary-indep: build install
 	dh_testdir
@@ -23,10 +22,11 @@
 	dh_installdocs
 	dh_installdebconf
 	dh_installcron
-	dh_installman vrms.1
+	dh_installman
 	dh_installchangelogs 
 	dh_link
 	dh_compress
+	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
