## vrms 1.16

=== debian/changelog ===
vrms (1.16) unstable; urgency=low

  [ Rogério Brito ]
  * vrms:
    + consider the section "partner" as non-free. (LP: #284078).

  [ Bdale Garbee ]
  * debian/control:
    + update maintainer address, standards version, VCS fields
    + change debhelper build-dep to require version 8 or later
  * debian/rules, debian/compat:
    + switch to using debhelper 8 dh

 -- Bdale Garbee <bdale@gag.com>  Fri, 26 Aug 2011 09:26:28 -0600
