=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: vrms
 Section: admin
 Priority: optional
-Maintainer: Debian vrms Maintainers <debian-vrms@lists.gag.com>
-Standards-Version: 3.8.1
-Build-Depends: debhelper (>= 7)
-Vcs-SVN: svn://svn.debian.org/vrms/
+Maintainer: Debian vrms Maintainers <vrms-devel@lists.alioth.debian.org>
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8)
+Vcs-Git: git://anonscm.debian.org/vrms/vrms.git
+Vcs-Browser: http://alioth.debian.org/scm/browser.php?group_id=30771
 Homepage: http://vrms.alioth.debian.org/
 Uploaders: Bdale Garbee <bdale@gag.com>, Rogério Brito <rbrito@ime.usp.br>
 DM-Upload-Allowed: yes
