## vrms 1.17

=== debian/changelog ===
vrms (1.17) unstable; urgency=medium

  * Apply patch by Jakub Wilk to move /usr/share/vrms/reasons/vrms/vrms back
    to /usr/share/vrms/reasons/vrms where vrms expects it.
    (Closes: #582239, #850334)
  * debian/control:
    + Change debhelper build-dep to require version 10 or later.
    + Set Multi-Arch: foreign, thanks to the auto-hinter.
    + Add myself to uploaders.
    + Update Standards-Version to 3.9.8. No changes required.
    + Remove outdated DM-Upload-Allowed flag.
  * debian/compat: Bump to 10.
  * Add debian/source/format and set to 1.0.

 -- Holger Levsen <holger@debian.org>  Tue, 10 Jan 2017 23:21:16 +0100
