=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: admin
 Priority: optional
 Maintainer: Debian vrms Maintainers <vrms-devel@lists.alioth.debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
 Vcs-Git: git://anonscm.debian.org/vrms/vrms.git
 Vcs-Browser: http://alioth.debian.org/scm/browser.php?group_id=30771
 Homepage: http://vrms.alioth.debian.org/
-Uploaders: Bdale Garbee <bdale@gag.com>, Rogério Brito <rbrito@ime.usp.br>
-DM-Upload-Allowed: yes
+Uploaders: Bdale Garbee <bdale@gag.com>,
+ Rogério Brito <rbrito@ime.usp.br>,
+ Holger Levsen <holger@debian.org>
 
 Package: vrms
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: virtual Richard M. Stallman
  The vrms program will analyze the set of currently-installed packages
