## vrms 1.20

=== debian/changelog ===
vrms (1.20) unstable; urgency=medium

  * debian/control:
    - drop paragraph about possible features in future versions as the future
      is unwritten.
    - bump Standards-Version: to 4.1.3, no changes needed.
    - use https URLs for Vcs: headers.
  * debian/source/format: switch to 3.0 (native).
  * Bump compat to debhelper 11, update depends accordingly.
  * Add lintian override for description-synopsis-might-not-be-phrased-properly
    as the short description only seems to have a "full stop", in reality it's
    because of "Richard M. Stallman".
  * debian/rules: drop ancient comment (which today is irrelevant) and remove
    trailing whitespace.
  * debian/changelog: remove trailing whitespaces.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Feb 2018 15:42:12 +0000

vrms (1.19) unstable; urgency=medium

  * debian/control:
    - Update Standards-Version to 4.1.2. No changes required.
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've also confirmed that the build output is bit by bit identical with
      and without this.)

 -- Holger Levsen <holger@debian.org>  Mon, 18 Dec 2017 15:58:48 +0000

vrms (1.18) unstable; urgency=medium

  * debian/control:
    + Update Standards-Version to 4.1.0. No changes required.
  * reasons/vrms: add libretro-snes9x, thanks to Robin de Rooij for the patch.
    (Closes: 865747)

 -- Holger Levsen <holger@debian.org>  Thu, 14 Sep 2017 02:13:25 +0200
