=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Debian vrms Maintainers <vrms-devel@lists.alioth.debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10)
-Vcs-Git: git://anonscm.debian.org/vrms/vrms.git
-Vcs-Browser: http://alioth.debian.org/scm/browser.php?group_id=30771
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 11)
+Vcs-Git: https://anonscm.debian.org/git/vrms/vrms.git
+Vcs-Browser: https://anonscm.debian.org/git/vrms/vrms.git
 Homepage: http://vrms.alioth.debian.org/
 Uploaders: Bdale Garbee <bdale@gag.com>,
  Rogério Brito <rbrito@ime.usp.br>,
@@ -27,8 +28,3 @@
  Note that vrms is not limited to Debian systems only (which means that
  it also works with Debian-derived distributions such as Ubuntu). It is
  also not limited to Linux-based systems.
- .
- Future versions of vrms may include an option to also display text
- from the public writings of RMS and others that explain why use of each
- of the installed non-free packages might cause moral issues for some in
- the Free Software community.  This functionality is not yet included.
