## vrms 1.21

=== debian/changelog ===
vrms (1.21) unstable; urgency=medium

  * Switch maintainer address to team+vrms@tracker.debian.org - many thanks to
    those who ran lists.alioth.debian.org for so long!
  * Switch Git repo to https://salsa.debian.org/debian/vrms.git - many thanks
    to those who ran git.debian.org for so long!
  * Bump Standards-Version: to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Apr 2018 19:29:23 +0000
