=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: vrms
 Section: admin
 Priority: optional
-Maintainer: Debian vrms Maintainers <vrms-devel@lists.alioth.debian.org>
-Standards-Version: 4.1.3
+Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 11)
-Vcs-Git: https://anonscm.debian.org/git/vrms/vrms.git
-Vcs-Browser: https://anonscm.debian.org/git/vrms/vrms.git
+Vcs-Git: https://salsa.debian.org/debian/vrms.git
+Vcs-Browser: https://salsa.debian.org/debian/vrms.git
 Homepage: http://vrms.alioth.debian.org/
 Uploaders: Bdale Garbee <bdale@gag.com>,
  Rogério Brito <rbrito@ime.usp.br>,
