## vrms 1.23

=== debian/changelog ===
vrms (1.23) unstable; urgency=medium

  * README.md: add missing word to fix sentence. Thanks to nyov on #alioth for
    pointing this out.
  * d/control: use canonical URL for Vcs-Git, thanks lintian.
  * Add a simple debian/tests/smoke-test used by autopkgtest.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Dec 2018 16:13:14 +0100

vrms (1.22) unstable; urgency=medium

  * d/control:
    - Bump standards version to 4.2.1, no changes needed.
    - Use the new debhelper-compat(=11) notation and drop d/compat.
    - Set Homepage to https://debian.pages.debian.net/vrms/
    - Drop .git from Git-Vcs: and Git-Browser: pseudo headers.
  * Include index.html from abandoned git://git.debian.org/git/vrms/site.git
    as README.md.
  * Add a .gitlab-ci.yml to automatically deploy the homepage via salsa pages.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Oct 2018 22:57:34 +0200
