=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 11)
 Vcs-Git: https://salsa.debian.org/debian/vrms.git
-Vcs-Browser: https://salsa.debian.org/debian/vrms.git
-Homepage: http://vrms.alioth.debian.org/
+Vcs-Browser: https://salsa.debian.org/debian/vrms
+Homepage: https://debian.pages.debian.net/vrms/
 Uploaders: Bdale Garbee <bdale@gag.com>,
  Rogério Brito <rbrito@ime.usp.br>,
  Holger Levsen <holger@debian.org>
