## vrms 1.24

=== debian/changelog ===
vrms (1.24) unstable; urgency=medium

  * Add a simple debian/tests/non-free-test used by autopkgtest.
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 17 Jan 2019 19:30:03 +0100
