=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 11)
 Vcs-Git: https://salsa.debian.org/debian/vrms.git
