## vrms 1.24+nmu1

=== debian/changelog ===
vrms (1.24+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:13:06 +0800
