## vrms 1.25

=== debian/changelog ===
vrms (1.25) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump to debhelper-compat 12.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jul 2019 20:59:59 -0300
