=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/debian/vrms.git
 Vcs-Browser: https://salsa.debian.org/debian/vrms
 Homepage: https://debian.pages.debian.net/vrms/
