## vrms 1.25ubuntu2

=== debian/changelog ===
vrms (1.25ubuntu2) focal; urgency=medium

  * Make autopkgtest skip-not-installable and breaks-testbed, since it
    depends on packages not available on non-x86 archs and it also removes
    packages as part of the test that may be required for critical microcode
    updates on the host.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 06 Mar 2020 01:35:55 -0800

vrms (1.25ubuntu1) focal; urgency=medium

  * Don't use autopkgtests to test that there are no non-free packages in
    the test environment.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 04 Mar 2020 23:46:14 -0800
