=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vrms
 Section: admin
 Priority: optional
-Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
 Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12)
