## vrms 1.27

=== debian/changelog ===
vrms (1.27) unstable; urgency=medium

  * d/tests/control: fix typoed restriction skip-not-installable.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2020 16:41:28 +0200

vrms (1.26) unstable; urgency=medium

  * d/tests/smoke-test:
    - don't assume testbed is free of non-free packages. Closes: #953145.
  * d/tests/non-free-test:
    - make the non-free test optional. Closes: #953248.
    - make the test less errorprone.
  * d/control:
    - bump standards version to 4.5.0, no changes needed.
    - bump to debhelper-compat 13.
  * d/vrms.lintian-overrides: follow tag rename to synopsis-is-a-sentence.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2020 16:17:28 +0200
