=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: vrms
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
-Standards-Version: 4.4.0
+Maintainer: Debian vrms Maintainers <team+vrms@tracker.debian.org>
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/debian/vrms.git
 Vcs-Browser: https://salsa.debian.org/debian/vrms
 Homepage: https://debian.pages.debian.net/vrms/
